Subject: Re: Job | Tech Support Remote Screening
From: ashish <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 09:32:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4110 Applicants

View All

ashish
I ashish Maurya I have completed my graduation in BTech information completed in 2013 after that I have join a job in KGMU Lucknow post in Network engineer 2 year project is completed then left the job and continue in office assistant and networking in KGMU Lucknow in another Department...I have good knowledge in Office Assistant like clerical post...in college life...I have completed in industrial training in HAL Lucknow for 2 month and Technical Training in ESoft language of Asp.Net and SQL server 2005

Shortlist

Reject

Current Designation Office Assistant
Current Company King George's Medical University
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India
Education
B.Tech/B.E.
saroj institute of technology and management lucknow
Key Skills
student, Communication Skills, Computer, Counselling, C, C++, Voice Process, IT, Internet, Typing, English Typing, Spoken English, Typing Speed, Data Entry, Admissions, Training, Administration, Teaching, Languages, Software Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem